<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
    <key>CFBundleDevelopmentRegion</key>
    <string>English</string>
    <key>CFBundleExecutable</key>
    <string>Baseline</string>
    <key>CFBundleGetInfoString</key>
    <string>2.16.2, (C) 1997-2009 The GTK+ Team http://www.gtk.org</string>
    <key>CFBundleIconFile</key>
    <string>Giggle.icns</string>
    <key>CFBundleIdentifier</key>
    <string>Org.AStudio.Baseline</string>
    <key>CFBundleInfoDictionaryVersion</key>
    <string>6.0</string>
    <key>CFBundlePackageType</key>
    <string>APPL</string>
    <key>CFBundleShortVersionString</key>
    <string>2.16.2</string>
    <key>CFBundleSignature</key>
    <string>????</string>
    <key>CFBundleVersion</key>
    <string>2.16.2</string>
    <key>NSHumanReadableCopyright</key>
    <string>Copyright 1997 - 2009 The GTK+ Tean, GNU General Public License.</string>
    <key>LSMinimumSystemVersion</key>
    <string>10.4</string>
</dict>
</plist>
